
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Shrikhand";
                src: url('../fonts/Shrikhand.woff') format('woff'),
        url('../fonts/Shrikhand.woff2') format('woff2'),
        url('../fonts/Shrikhand.eot'),
        url('../fonts/Shrikhand.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Shrikhand.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body {

background: linear-gradient(90deg, #f59eb6 0.000%, #f59eb6 7.692%, #fca8b7 calc(7.692% + 1px), #fca8b7 15.385%, #ffb3bc calc(15.385% + 1px), #ffb3bc 23.077%, #ffbec4 calc(23.077% + 1px), #ffbec4 30.769%, #ffc6ce calc(30.769% + 1px), #ffc6ce 38.462%, #feccd9 calc(38.462% + 1px), #feccd9 46.154%, #f8cee4 calc(46.154% + 1px), #f8cee4 53.846%, #f1cdef calc(53.846% + 1px), #f1cdef 61.538%, #e7c9f8 calc(61.538% + 1px), #e7c9f8 69.231%, #ddc1fe calc(69.231% + 1px), #ddc1fe 76.923%, #d2b7ff calc(76.923% + 1px), #d2b7ff 84.615%, #c6acff calc(84.615% + 1px), #c6acff 92.308%, #bca1ff calc(92.308% + 1px) 100.000%);
	 			font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; 

	color: #111; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900; 
	  			font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	color:#111; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900; 
	  			font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	 color:#111; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 			font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.rosolocksmithwellmetr-padding_around3 {
	padding:2vh 2vw; 
}
.rosolocksmithwellmetr-bgheader{
	padding: 5px;

}

/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.rosolocksmithwellmetr-logo h1{font-size: 36px;   font-family: "Shrikhand", Verdana, sans-serif; 
	 color:#1e3044; text-shadow: 1px 2px 1px #fff;  padding: 20px;  margin: 5px auto;  text-transform: uppercase;
background:       linear-gradient(225deg, #f59eb6 0.000%, #fca8b7 8.333%, #ffb3bc 16.667%, #ffbec4 25.000%, #ffc6ce 33.333%, #feccd9 41.667%, #f8cee4 50.000%, #f1cdef 58.333%, #e7c9f8 66.667%, #ddc1fe 75.000%, #d2b7ff 83.333%, #c6acff 91.667%, #bca1ff 100.000%); -webkit-border-top-right-radius: 50px;
-webkit-border-bottom-left-radius: 50px;
-moz-border-radius-topright: 50px;
-moz-border-radius-bottomleft: 50px;
border-top-right-radius: 50px;
border-bottom-left-radius: 50px; }

.rosolocksmithwellmetr-logo a:hover{text-decoration: none; color:#000!important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.rosolocksmithwellmetr_contentbg1{ padding-bottom: 20px; padding-top: 20px; }

.rosolocksmithwellmetr_contentbg a:hover{colro:#222; text-decoration: underline}
.rosolocksmithwellmetr_contentbg a{color:#222;  font-weight: bold}

.rosolocksmithwellmetr_contentbg h1, .rosolocksmithwellmetr_contentbge h2, .rosolocksmithwellmetr_contentbg h3, .rosolocksmithwellmetr_contentbg h4, .rosolocksmithwellmetr_contentbg h5 {color:#222; margin-bottom: 20px; text-shadow: 2px 2px 2px #fff}
.rosolocksmithwellmetr_contentbg p{color:#222; margin-top: 10px; }
.rosolocksmithwellmetr_contentbg ul, .rosolocksmithwellmetr_contentbg li{color:#222;}
.rosolocksmithwellmetr_contentbg ul{ margin-left:30px; }
.rosolocksmithwellmetr_contentbg li{list-style:square;}
.rosolocksmithwellmetr_contentbg {
background: linear-gradient(135deg, #f59eb6 0.000%, #f59eb6 7.692%, #fca8b7 calc(7.692% + 1px), #fca8b7 15.385%, #ffb3bc calc(15.385% + 1px), #ffb3bc 23.077%, #ffbec4 calc(23.077% + 1px), #ffbec4 30.769%, #ffc6ce calc(30.769% + 1px), #ffc6ce 38.462%, #feccd9 calc(38.462% + 1px), #feccd9 46.154%, #f8cee4 calc(46.154% + 1px), #f8cee4 53.846%, #f1cdef calc(53.846% + 1px), #f1cdef 61.538%, #e7c9f8 calc(61.538% + 1px), #e7c9f8 69.231%, #ddc1fe calc(69.231% + 1px), #ddc1fe 76.923%, #d2b7ff calc(76.923% + 1px), #d2b7ff 84.615%, #c6acff calc(84.615% + 1px), #c6acff 92.308%, #bca1ff calc(92.308% + 1px) 100.000%); box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; 
-webkit-border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomright: 20px;
border-top-left-radius: 20px;
border-bottom-right-radius: 20px; padding: 40px}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.rosolocksmithwellmetr-dark h1, .rosolocksmithwellmetr-dark h2, .rosolocksmithwellmetr-dark h3, .rosolocksmithwellmetr-dark h4, .rosolocksmithwellmetr-dark h5, .rosolocksmithwellmetr-dark h6 {color:#222; text-shadow: 1px 2px 1px #fff; font-weight: 900}
.rosolocksmithwellmetr-dark {padding-top: 40px; padding-bottom: 40px;  }
.rosolocksmithwellmetr-dark a:hover { color:#222;
	text-decoration: underline; }
.rosolocksmithwellmetr-dark p, .rosolocksmithwellmetr-dark ul, .rosolocksmithwellmetr-dark li{color:#fff;}
.rosolocksmithwellmetr-dark a{color:#222;  font-weight: bold}
.rosolocksmithwellmetr-dark p{color:#222; margin-top: 10px;  margin-bottom: 10px;}
.rosolocksmithwellmetr-dark ul, .rosolocksmithwellmetr-dark li{color:#222}
.rosolocksmithwellmetr-dark ul{ margin-left:30px; }
.rosolocksmithwellmetr-dark li{list-style:square;}
.rosolocksmithwellmetr-dark {background: rgba(255, 255, 255, 0.3); margin-top: 40px; margin-bottom: 40px; }
hr {border-top:1px solid rgba(0, 0, 0, 0.1)!important}

/* --------------------------------------
   Section footer links
   -------------------------------------- */


.rosolocksmithwellmetr-footerrightbg { color: #111;  padding:20px 0px; text-align: center; 
background: conic-gradient(from 135deg, #f59eb6 0.000deg, #fca8b7 30.000deg, #ffb3bc 60.000deg, #ffbec4 90.000deg, #ffc6ce 120.000deg, #feccd9 150.000deg, #f8cee4 180.000deg, #f1cdef 210.000deg, #e7c9f8 240.000deg, #ddc1fe 270.000deg, #d2b7ff 300.000deg, #c6acff 330.000deg, #bca1ff 360.000deg);
}

.rosolocksmithwellmetr-copyright {color:#111; font-weight: bold; text-shadow: 2px 2px 2px #fff; }

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
	background:    linear-gradient(225deg, #f59eb6 0.000%, #fca8b7 8.333%, #ffb3bc 16.667%, #ffbec4 25.000%, #ffc6ce 33.333%, #feccd9 41.667%, #f8cee4 50.000%, #f1cdef 58.333%, #e7c9f8 66.667%, #ddc1fe 75.000%, #d2b7ff 83.333%, #c6acff 91.667%, #bca1ff 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.rosolocksmithwellmetr-logo h1{font-size: 22px;  }
	.rosolocksmithwellmetr-dark li, .rosolocksmithwellmetr_contentbg li{width: auto; margin: 10px auto; float: none}
	.rosolocksmithwellmetr_contentbg ul {margin-left: 0px}
	.rosolocksmithwellmetr-dark ul {margin-left: 0px}
	.sticky.rosolocksmithwellmetr-logo h1{ width: auto; padding: 2px }
	.rosolocksmithwellmetrcontectbox2, .rosolocksmithwellmetrcontectbox {padding: 15px;}
	.rosolocksmithwellmetr_contentbg, .rosolocksmithwellmetr-darkbox  {border-radius: 30px; padding: 40px}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.rosolocksmithwellmetr_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:    linear-gradient(225deg, #f59eb6 0.000%, #fca8b7 8.333%, #ffb3bc 16.667%, #ffbec4 25.000%, #ffc6ce 33.333%, #feccd9 41.667%, #f8cee4 50.000%, #f1cdef 58.333%, #e7c9f8 66.667%, #ddc1fe 75.000%, #d2b7ff 83.333%, #c6acff 91.667%, #bca1ff 100.000%)!important;}
	.rosolocksmithwellmetr_logo_small_screen a{  font-size: 18px;  font-family: "Shrikhand", Verdana, sans-serif; 
	 color:#1e3044; text-shadow: 1px 1px 1px #fff;   padding: 5px; text-transform: uppercase;}
	
			.rosolocksmithwellmetr-logo_small_screen a{  font-family: "Shrikhand", Verdana, sans-serif; 
	color:#1e3044;text-shadow: 1px 1px 1px #fff; padding: 5px; text-transform: uppercase;}

	.rosolocksmithwellmetr-darkbox {padding: 10px}
	.rosolocksmithwellmetr-padding_around3 {display: none}
	.rosolocksmithwellmetr_contentbg, .rosolocksmithwellmetr-darkbox  {border-radius: 0px; padding: 20px}
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; background:    linear-gradient(225deg, #f59eb6 0.000%, #fca8b7 8.333%, #ffb3bc 16.667%, #ffbec4 25.000%, #ffc6ce 33.333%, #feccd9 41.667%, #f8cee4 50.000%, #f1cdef 58.333%, #e7c9f8 66.667%, #ddc1fe 75.000%, #d2b7ff 83.333%, #c6acff 91.667%, #bca1ff 100.000%)!important;}
	
	.rosolocksmithwellmetr_contentbg, .rosolocksmithwellmetr-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.rosolocksmithwellmetr-dark, .rosolocksmithwellmetr-white{border-radius: 0;}
	.rosolocksmithwellmetr-logo_small_screen a{font-size: 15px;}
.rosolocksmithwellmetr_contentbg li, .rosolocksmithwellmetr-dark li{font-size: 14px}
.rosolocksmithwellmetr_contentbg strong, .rosolocksmithwellmetr-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

	.rosolocksmithwellmetrcontectbox2, .rosolocksmithwellmetrcontectbox {padding: 15px;}
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.rosolocksmithwellmetrcontectbox2, .rosolocksmithwellmetrcontectbox {padding: 15px;}
	.rosolocksmithwellmetr-logo_small_screen{font-size: 13px;}
	.rosolocksmithwellmetr-darkbox {padding: 5px}
}

@media (max-width: 280px) {	.rosolocksmithwellmetr-logo_small_screen{font-size: 10px;}	
	.rosolocksmithwellmetr_contentbg li, .rosolocksmithwellmetr-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.rosolocksmithwellmetr_contentbg strong, .rosolocksmithwellmetr-dark strong{font-size: 12px}
	.rosolocksmithwellmetr_contentbg ul, .rosolocksmithwellmetr-dark ul{margin: 2px}
	.rosolocksmithwellmetrcontectbox2, .rosolocksmithwellmetrcontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:    linear-gradient(225deg, #f59eb6 0.000%, #fca8b7 8.333%, #ffb3bc 16.667%, #ffbec4 25.000%, #ffc6ce 33.333%, #feccd9 41.667%, #f8cee4 50.000%, #f1cdef 58.333%, #e7c9f8 66.667%, #ddc1fe 75.000%, #d2b7ff 83.333%, #c6acff 91.667%, #bca1ff 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	

	 .sticky.rosolocksmithwellmetr-logo a{font-size: 27px; width: auto}
	.rosolocksmithwellmetr-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	.sticky.rosolocksmithwellmetr-logo h1{ width: auto; padding: 5px; background: none !important}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.rosolocksmithwellmetr-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.rosolocksmithwellmetr-logo h1{ font-size: 40px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.rosolocksmithwellmetr-logo h1{ font-size: 40px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.rosolocksmithwellmetr-logo h1{ font-size: 40px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.rosolocksmithwellmetr-logo h1{ font-size: 40px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.rosolocksmithwellmetr-logo h1{ font-size: 40px;}	
#scrolltop {right:25vw}	
	
}


